/************** LESS THAN IE9 STYLES **************/
.school .lt-ie9 .video img {
  z-index: -1;
  position: relative;
}
.school .l-btnRight {
  width: 520px;
}
.school .l-btnRight li p {
  padding: 5px 1px 0;
}
.school .left-nav > ul > li:last-child {
  border-bottom: 1px solid #dadada;
}
.school #l-main-footer > ul > li {
  padding: 30px 25px;
}
.school .m-hm-carousel-msg {
  border-bottom: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
}
.school #program-jump-alpha .active,
.school .m-nav-schools ul {
  border: 1px solid #ececec;
}
.school .m-nav-schools ul.m-dd-container li:hover ul.m-dd-menu {
  left: -1px;
}
.school .show-wrapper .btn {
  border: 1px solid #e6e6e6;
  border-bottom: 1px solid #dadada;
}
.school #l-top-footer li h2 #t-my {
  padding-top: 7px;
}
.school #l-top-footer li:first-child {
  border-left: 1px solid #e6e6e6 !important;
  border-right: 1px solid #e6e6e6 !important;
}
.school #l-top-footer li:last-child,
.school #l-top-footer li:nth-child(n+6) {
  padding: 20px 30px;
}

.career-services .employer-blockquote:before, .career-services .employer-blockquote:after {
  display: none;
}
.career-services .explore-infobox-desc.infobox-one {
  background-color: #fdc12d;
}
.career-services .explore-infobox-desc.infobox-two {
  background-color: #9cb31d;
}
.career-services .explore-infobox-desc.infobox-three {
  background-color: #3d8dc6;
}
.career-services .explore-infobox-desc.infobox-four {
  background-color: #cbcbcb;
}
.career-services .l-careers-social li {
  text-indent: -9999px;
  overflow: hidden;
}
